RubyGems Navigation menu

logstash-codec-json_gz 1.0.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 1.0.1 - October 25, 2019 (8.5 KB)
  2. 1.0.0 - May 12, 2018 (8.5 KB)

Runtime Dependencies (1):

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • Dimo Terziev

SHA 256 checksum:

ba6737d3f40d9148198d2a8e703b9bc85e9c7ce3f9a8f8ae51fd7be3b282efcc

Total downloads 4,977

For this version 2,195

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: